<html version="2.0">
<head>
<title>Status Page</title>
</head>
<body>
<center>
<a name="#GeneralLoad">
<h1>LDAS System Load</h1>
</center>
<br><br>
<p>This set of pages displays 
<a name="GeneralLoad">
<h2>LDAS non-beowulf servers</h2><p>
This page submits request to display the load on an LDAS machine
via unix ps command. 
<ol>
	<li>Select an LDAS machine from the tabs</li>
	<li>Select a field to sort on.</li>
	<li>Select an order to sort: ascending or descending.</li>
	<li>Optionally filter on a pattern for a field <p>
		<ol>
		<li>Hit the check button</li>
		<li>Select a field to filter on</li>
		<li>Enter a pattern up to 8 characters to filter for.
		</ol><p>
	</li>
	<li>Hit SUBMIT to forward request to server.</li>
</ol>
Response: <p>
The response will be displayed in status window or an alert will popup
if there is an error in executing the request.
 <b><font size=+1><font color='black'> on ldas-dev@ldas-dev<p>
 SunOS 5.8 sun4u sparc SUNW,Ultra-4, Load as of April 26 2002 10:41:08</font><p><pre><font color='brown'> 10:41am  up 8 day(s), 20:10,  2 users,  load average: 0.54, 0.47, 0.44
  CPU states: 100% idle,  0% user, 0% kernel
  Memory: 4096 Megabytes, 2451248 Kbytes free
  Swap: 605120k swap in use, 2451240k swap free
  78 processes:   1 TRACED, 1 RUNNING, 76 SLEEPING

</font><font color='black'>      USER     GROUP	   COMMAND	       PID	  %CPU	  %MEM	   VSZ	     RSS	        ELAPSED	       S</font>
<font color='blue'>      root      root	      Xsun	      2606	   0.0	   0.3	 19680	   11744	     8-18:03:35	       S</font>
<font color='blue'>      root      root	  automoun	       197	   0.0	   0.1	  3072	     992	     8-20:09:35	       S</font>
<font color='green'>   ldasadm      ldas	       bbd	      3759	   0.0	   0.0	  2096	     472	     8-17:39:03	       S</font>
<font color='green'>   ldasadm      ldas	     bbrun	      3766	   0.0	   0.0	  1048	     392	     8-17:39:01	       S</font>
<font color='green'>   ldasadm      ldas	     bbrun	      3763	   0.0	   0.0	  1048	     368	     8-17:39:01	       S</font>
<font color='green'>   ldasadm      ldas	     bbrun	      3784	   0.0	   0.0	  1048	     368	     8-17:39:01	       S</font>
<font color='green'>   ldasadm      ldas	     bbrun	      3787	   0.0	   0.0	  1048	     368	     8-17:39:01	       S</font>
<font color='blue'>      root      root	  cimomboo	       254	   0.0	   0.0	  1600	     136	     8-20:09:30	       S</font>
<font color='green'>      ldas      ldas	  cntlmonA	     10321	   0.1	   0.3	 13016	    9680	       23:24:20	       S</font>
<font color='blue'>      root      root	      cron	       216	   0.0	   0.1	  1952	     824	     8-20:09:34	       S</font>
<font color='blue'>      root      root	  devfsadm	       114	   0.0	   0.1	  2920	    1672	     8-20:09:48	       S</font>
<font color='green'>      ldas      ldas	  diskcach	      9986	   7.1	   0.4	 16216	   13016	       23:26:06	       S</font>
<font color='blue'>      root      root	   dtgreet	      2628	   0.0	   0.1	  7960	    1688	     8-18:03:34	       S</font>
<font color='blue'>      root      root	   dtlogin	       299	   0.0	   0.0	  5112	     448	     8-20:09:22	       S</font>
<font color='blue'>      root      root	   dtlogin	      2607	   0.0	   0.1	  5376	     744	     8-18:03:35	       S</font>
<font color='blue'>      root      root	  fbconsol	      2615	   0.0	   0.0	  2424	     240	     8-18:03:34	       S</font>
<font color='green'>      ldas      ldas	  frameAPI	     10022	   0.2	  12.8	514904	  511920	       23:25:57	       S</font>
<font color='blue'>      root      root	   fsflush	         3	   0.6	   0.0	     0	       0	     8-20:10:27	       S</font>
</pre></font></b>
<p>
<a name="BeowulfLoad">
<h2>LDAS Beowulf Nodes</h2>
This page submits request to display system load on beouwlf machines.
Individual nodes can be selected.
<ol>
	<li>Select System Load, beowulf tab.</li>
	<li>Select a field to sort on.</li>
	<li>Select an order to sort: ascending or descending.</li>
	<li>Optionally filter on a pattern for a field by<p>
		<ol>
		<li>Hit the check button</li>
		<li>Select a field to filter on</li>
		<li>Enter a pattern up to 8 characters to filter for.
		</ol><p>
	</li>
	<li>Optional select a node from the cascade menm; if no node is selected, node 0
		will be the default. 
	<li>Hit SUBMIT to forward request to server.
</ol>
Response: the following filters for search users on node11 of ldas-dev: <p>
  <b><font size=+1><font color='black'>user=search on node11@ldas-dev<p>Linux node11 2.4.9-12 i686 unknown, Load as of April 26 2002 15:26:18</font><p><pre><font color='brown'>  3:26pm  up 15 days, 22:21,  0 users,  load average: 0.09, 0.03, 0.01
  CPU states: 100% idle,  0% user, 0% kernel
  MemTotal:       511524 kB, MemFree:         48892 kB, 
  Buffers:        120412 kB, Cached:         212020 kB, SwapCached:          0 kB, 
  SwapTotal:     1052248 kB, SwapFree:      1052248 kB, 
  86 processes:   2 RUNNING, 84 SLEEPING 
<p>    
</font><font color='black'>      USER     GROUP	   COMMAND	       PID	  %CPU	  %MEM	   VSZ	     RSS	        ELAPSED	       S</font>
<font color='green'>  search03      ldas	      lamd	      3081	   0.0	   0.2	  2072	    1056	       11:51:33	       S</font>
<font color='green'>  search14      ldas	      lamd	      3110	   0.0	   0.2	  2072	    1056	       11:40:53	       S</font>
<font color='green'>  search05      ldas	      lamd	      3421	   0.0	   0.2	  2072	    1056	       10:45:32	       S</font>
<font color='green'>  search17      ldas	      lamd	      3553	   0.0	   0.2	  2072	    1056	       10:01:36	       S</font>
<font color='green'>  search10      ldas	      lamd	      3801	   0.0	   0.2	  2072	    1056	       08:33:36	       S</font>
<font color='green'>  search20      ldas	      lamd	      3845	   0.0	   0.2	  2072	    1056	       08:22:51	       S</font>
<font color='green'>  search31      ldas	      lamd	      3875	   0.0	   0.2	  2072	    1056	       08:11:30	       S</font>
<font color='green'>  search22      ldas	      lamd	      4037	   0.0	   0.2	  2072	    1056	       07:16:50	       S</font>
<font color='green'>  search23      ldas	      lamd	      4124	   0.0	   0.2	  2072	    1056	       06:43:31	       S</font>
<font color='green'>  search02      ldas	      lamd	      4153	   0.0	   0.2	  2072	    1056	       06:32:53	       S</font>
<font color='green'>  search07      ldas	      lamd	      5862	   0.0	   0.2	  2072	    1056	       06:10:53	       S</font>
<font color='green'>  search06      ldas	      lamd	      5949	   0.0	   0.2	  2072	    1056	       05:46:02	       S</font>
<font color='green'>  search15      ldas	      lamd	      5978	   0.0	   0.2	  2072	    1056	       05:42:09	       S</font>
</pre></font></b>
<p>
</body>
</html>
